## cross-toolchain-base 53

=== debian/changelog ===
cross-toolchain-base (53) unstable; urgency=medium

  * Don't let the libc*-cross multilib packages conflict with each other.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Mar 2021 12:54:20 +0100
