=== debian/tests/control ===
Tests: build
# this doesn't work well, with building only one architecture
#Depends: build-essential
#Restrictions: build-needed
Depends: build-essential,
  fakeroot,
  binutils-source (>= 2.35.2-2~),
  glibc-source (>= 2.31-9~), glibc-source (<< 2.32),
  gcc-10-source (>= 10.2.1-6~),
  linux-source (>= 5.10.13), linux-libc-dev (>= 5.10.13),
  autoconf (>= 2.69), autoconf2.69, autogen,
  automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
  dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
  debugedit (>= 4.16), dwz, gawk, gettext, gperf (>= 3.0.1), kernel-wedge (>= 2.24),
  libisl-dev, libmpc-dev, libelf-dev,
  libmpfr-dev (>= 2.3.0), rsync, xmlto, libtool, lsb-release, lzma, m4,
  make (>= 3.81), kmod | module-init-tools, symlinks,
  patchutils, procps, quilt, rdfind, coreutils (>= 2.26) | realpath (>= 1.9.12),
  sed (>= 4.0.5-4), sharutils, tar (>= 1.22), xz-utils,
  asciidoc, texinfo, cpio, python3, bc, time,
  libconfig-auto-perl, libfile-temp-perl, libconfig-auto-perl,
  libfile-homedir-perl, liblocale-gettext-perl, libunwind-dev [amd64 i386 x32]
# build process emits warnings on stderr
Restrictions: allow-stderr
