## cross-toolchain-base 53ubuntu2

=== debian/changelog ===
cross-toolchain-base (53ubuntu2) hirsute; urgency=medium

  * Build using glibc 2.33-0ubuntu5
  * Build using linux 5.11.12.
  * Build using gcc 10.2.1-20ubuntu1.
  * Build using binutils 2.36.1-4ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 11 Apr 2021 14:53:23 +0200

cross-toolchain-base (53ubuntu1) hirsute; urgency=medium

  * Build using binutils 2.36.1-4ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Mar 2021 07:43:32 +0100

cross-toolchain-base (52ubuntu1) hirsute; urgency=medium

  * Build using binutils 2.36.1-2ubuntu1.
  * Build using gcc 10.2.1-20ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 21 Feb 2021 13:17:44 +0100

cross-toolchain-base (51ubuntu1) hirsute; urgency=medium

  * Build using glibc 2.33-0ubuntu1
  * Build using linux 5.10.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Feb 2021 19:24:57 +0100

cross-toolchain-base (47ubuntu5) hirsute; urgency=medium

  * Revert workaround for building with glibc 2.32-0ubuntu4, glibc is fixed
    instead

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 17 Nov 2020 15:27:24 +0100

cross-toolchain-base (47ubuntu4) hirsute; urgency=medium

  * Build using glibc 2.32-0ubuntu4
  * Fix glibc source to not build libc6-prof in stage1 and stage2

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Nov 2020 22:08:28 +0100
