=== debian/tests/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 #Restrictions: build-needed
 Depends: build-essential,
   fakeroot,
-  binutils-source (>= 2.35.2-2~),
-  glibc-source (>= 2.31-9~), glibc-source (<< 2.32),
-  gcc-10-source (>= 10.2.1-6~),
-  linux-source (>= 5.10.13), linux-libc-dev (>= 5.10.13),
+  binutils-source (>= 2.36.1-2~),
+  glibc-source (>= 2.33-0ubuntu1~),
+  gcc-10-source (>= 10.2.1-20~),
+  linux-source (>= 5.10), linux-libc-dev (>= 5.10),
   autoconf (>= 2.69), autoconf2.69, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
