## cross-toolchain-base 56ubuntu9

=== debian/changelog ===
cross-toolchain-base (56ubuntu9) impish; urgency=medium

  * Also fix the 64bit non-default powerpc packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 17 Sep 2021 09:00:42 +0200

cross-toolchain-base (56ubuntu8) impish; urgency=medium

  * Also fix the x32 libm multilib packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Sep 2021 18:35:36 +0200

cross-toolchain-base (56ubuntu5) impish; urgency=medium

  * Also fix the x32 multilib packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 15 Sep 2021 11:27:06 +0200

cross-toolchain-base (56ubuntu4) impish; urgency=medium

  * Also work around LP #1941710, manually fixing the paths to the 64bit
    libc in 64bit non-default multilib builds.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Sep 2021 07:52:58 +0200

cross-toolchain-base (56ubuntu2) impish; urgency=medium

  * Adjust autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Sep 2021 02:22:47 +0200

cross-toolchain-base (56ubuntu1) impish; urgency=medium

  * Merge with Debian; remaining changes:
    - Call dpkg-cross with -A. See LP #1936715.
  * Work around LP #1941710, manually fixing the paths to the 32bit
    libc in 32bit non-default multilib builds.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Aug 2021 21:27:42 +0200

cross-toolchain-base (56) unstable; urgency=medium

  [ YunQiang Su ]
  * Merge changes from c-t-b-mipsen.
  * Embedded dpkg-cross: support ld-linux-mipsn8.so.1 for MIPS r6.

  [ Matthias Klose ]
  * Fix some warnings in the embedded dpkg-cross.
  * Update comment for libc6-sparc64-cross:
    Remove /usr/sparc64-linux-gnu/lib/ld-linux.so.2
  * Build using gcc 10.3.0-7.
  * Fix path to ld.so.1/ld-linux.so.2 for 32bit non-default multilib builds.
  * Mark the autopkg test skippable on archs without cross compilers.
    Closes: #992525.

 -- Matthias Klose <doko@debian.org>  Fri, 27 Aug 2021 20:45:05 +0200

cross-toolchain-base (55) unstable; urgency=medium

  * Build using glibc 2.31-17.

 -- Matthias Klose <doko@debian.org>  Tue, 24 Aug 2021 11:00:20 +0200

cross-toolchain-base (54ubuntu1) impish; urgency=medium

  * Merge Debian changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Aug 2021 15:07:04 +0200

cross-toolchain-base (54) unstable; urgency=medium

  * Build using glibc 2.31-16.
  * Build using binutils 2.37-4.
  * Set the PATH env var explicitly when calling env -i.
  * Fix building the sparc64 multilib compilers. Closes: #991897.
  * Stop building the armel/armhf multilib packages for Ubuntu.
  * Merge the dpkg-cross script, not enabling the fix_shlibs hunk.
  * Refresh glibc patches.
  * For the sparc64 32bit multilib, fix the AS_NEEDED section in the libc.so
    linker file. Addresses: #991897.
  * Tighten test depedencies.

 -- Matthias Klose <doko@debian.org>  Mon, 23 Aug 2021 14:53:10 +0200

cross-toolchain-base (53ubuntu5) impish; urgency=medium

  * Build using glibc 2.34-0ubuntu1
  * Build using gcc 10.3.0-6ubuntu3.
  * Build using binutils 2.37-2ubuntu4.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 15 Aug 2021 16:55:23 +0200

cross-toolchain-base (53ubuntu4) impish; urgency=medium

  * Build using glibc 2.33-0ubuntu9
  * Build using linux 5.13.x.
  * Build using gcc 10.3.0-6ubuntu1.
  * Build using binutils 2.36.90.20210712-0ubuntu1.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 14 Jul 2021 14:12:21 +0200

cross-toolchain-base (53ubuntu3) impish; urgency=medium

  * Build using glibc 2.33-0ubuntu5
  * Stop building the armel/armhf multilib packages.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 25 Apr 2021 17:34:33 +0200
