=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
 Standards-Version: 4.5.1
 Build-Depends: binutils-multiarch,
   dpkg (>= 1.16.0~ubuntu6), rdfind, symlinks, lsb-release,
-  binutils-source (>= 2.36.1-6~),
-  glibc-source (>= 2.33-0ubuntu5~),
-  gcc-10-source (>= 10.3.0-1~),
-  linux-source (>= 5.11), linux-libc-dev (>= 5.11),
+  binutils-source (>= 2.37-2~),
+  glibc-source (>= 2.34-0~),
+  gcc-10-source (>= 10.3.0-7~),
+  linux-source (>= 5.13), linux-libc-dev (>= 5.13),
   autoconf (>= 2.69), autoconf2.69, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
