=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,7 @@
 include debian/kernelarch.make
 
 vendor := $(shell if dpkg-vendor --derives-from Ubuntu; then echo Ubuntu; else echo Debian; fi)
+distrelease := $(shell lsb_release -cs)
 
 # Support multiple makes at once based on number of processors
 COMMA = ,
@@ -50,7 +51,7 @@
   CROSS_ARCHS  ?= alpha hppa m68k ppc64 riscv64 sh4 sparc64 x32 \
 			$(if $(filter $(vendor), Ubuntu),, powerpc)
 else # -mipsen
-  CROSS_ARCHS  ?= mipsel mips64el mips64 mipsn32 mipsn32el \
+  CROSS_ARCHS  ?= mips mipsel mips64el mips64 mipsn32 mipsn32el \
 			mipsr6 mipsr6el mipsn32r6 mipsn32r6el mips64r6 mips64r6el
 endif
 CROSS_ARCH       = $(subst .,,$(suffix $@))
@@ -65,18 +66,20 @@
 ARM32_MULTILIBS :=
 ifeq ($(DEB_NAME_ACT),cross-toolchain-base)
   ifeq ($(vendor),Ubuntu)
-    ARM32_MULTILIBS := yes
-    ARM32_MULTILIBS := dummy
+    ifneq (,$(filter $(distrelease), precise trusty xenial bionic focal groovy hirsute))
+      ARM32_MULTILIBS := yes
+      ARM32_MULTILIBS := dummy
+    endif
   endif
 endif
 
 # ===============================================================
 # ATTENTION: don't forget to update these in debian/tests/control
 # ===============================================================
-MIN_VER_GLIBC		:= 2.31-9~
+MIN_VER_GLIBC		:= 2.31-17~
 MIN_VER_LINUX		:= 5.10.13
-MIN_VER_GCC		:= 10.2.1-6~
-MIN_VER_BINUTILS	:= 2.35.2-2~
+MIN_VER_GCC		:= 10.3.0-7~
+MIN_VER_BINUTILS	:= 2.37-4~
 VER_GCC_BASE		:= 10
 libgcc_base		:= gcc-s
 
@@ -87,11 +90,11 @@
   VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
 endif
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC		:= 2.33-0ubuntu5~
+  MIN_VER_GLIBC		:= 2.34-0~
   VER_GCC_BASE		:= 10
-  MIN_VER_GCC		:= 10.3.0-1~
-  MIN_VER_BINUTILS	:= 2.36.1-6~
-  MIN_VER_LINUX		:= 5.11
+  MIN_VER_GCC		:= 10.3.0-7~
+  MIN_VER_BINUTILS	:= 2.37-2~
+  MIN_VER_LINUX		:= 5.13
   libgcc_base		:= gcc-s
 endif
 
@@ -189,9 +192,3 @@
 	zcat /usr/share/doc/linux-source-$(VER_LINUX)/changelog.Debian.gz \
 	  > debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian.linux
 	gzip -9n debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian.linux
-	cp debian/changelog debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
-	gzip -9n debian/$(p_lld)/usr/share/doc/$(p_lld)/changelog.Debian
-
-	touch $@
-
-define init_binutils
