=== debian/tests/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 #Restrictions: build-needed
 Depends: build-essential,
   fakeroot,
-  binutils-source (>= 2.36.1-2~),
-  glibc-source (>= 2.33-0ubuntu1~),
-  gcc-10-source (>= 10.2.1-20~),
-  linux-source (>= 5.10), linux-libc-dev (>= 5.10),
+  binutils-source (>= 2.37-4~),
+  glibc-source (>= 2.34-0~), glibc-source (<< 2.35),
+  gcc-10-source (>= 10.3.0-7~),
+  linux-source (>= 5.10.13), linux-libc-dev (>= 5.10.13),
   autoconf (>= 2.69), autoconf2.69, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
@@ -21,4 +21,4 @@
   libconfig-auto-perl, libfile-temp-perl, libconfig-auto-perl,
   libfile-homedir-perl, liblocale-gettext-perl, libunwind-dev [amd64 i386 x32]
 # build process emits warnings on stderr
-Restrictions: allow-stderr
+Restrictions: allow-stderr, skippable
