## cross-toolchain-base 59ubuntu3

=== debian/changelog ===
cross-toolchain-base (59ubuntu3) jammy; urgency=medium

  * Fix the 64bit non-default multilib packages.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 23 Feb 2022 12:26:21 +0100

cross-toolchain-base (59ubuntu2) jammy; urgency=medium

  * Build using binutils 2.38-1.
  * Fix autopkg test dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 11 Feb 2022 08:30:37 +0100

cross-toolchain-base (59ubuntu1) jammy; urgency=medium

  * Build using glibc 2.35

 -- Matthias Klose <doko@ubuntu.com>  Fri, 04 Feb 2022 08:56:51 +0100

cross-toolchain-base (59) unstable; urgency=medium

  * Build using glibc 2.33-1.
  * Build using linux 5.15.5.
  * Build using gcc 10.3.0-7.
  * Build using binutils 2.37-10.

 -- Matthias Klose <doko@debian.org>  Mon, 13 Dec 2021 10:43:12 +0100

cross-toolchain-base (58) unstable; urgency=medium

  * Build without libaudit.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Sep 2021 18:19:01 +0200

cross-toolchain-base (57) unstable; urgency=medium

  * Build using glibc 2.32-1.

 -- Matthias Klose <doko@debian.org>  Mon, 06 Sep 2021 10:41:57 +0200
