=== debian/rules ===
--- 
+++ 
@@ -76,10 +76,10 @@
 # ===============================================================
 # ATTENTION: don't forget to update these in debian/tests/control
 # ===============================================================
-MIN_VER_GLIBC		:= 2.31-17~
-MIN_VER_LINUX		:= 5.10.13
-MIN_VER_GCC		:= 10.3.0-7~
-MIN_VER_BINUTILS	:= 2.37-4~
+MIN_VER_GLIBC		:= 2.33-1~
+MIN_VER_LINUX		:= 5.15.5
+MIN_VER_GCC		:= 10.3.0-13~
+MIN_VER_BINUTILS	:= 2.37-10~
 VER_GCC_BASE		:= 10
 libgcc_base		:= gcc-s
 
@@ -90,11 +90,11 @@
   VER_LINUX      := $(shell echo $(DEB_VER_LINUX) | sed 's/^\([0-9]*\.[0-9]*\).*/\1/')
 endif
 ifeq ($(vendor),Ubuntu)
-  MIN_VER_GLIBC		:= 2.34-0~
-  VER_GCC_BASE		:= 10
-  MIN_VER_GCC		:= 10.3.0-7~
-  MIN_VER_BINUTILS	:= 2.37-2~
-  MIN_VER_LINUX		:= 5.13
+  MIN_VER_GLIBC		:= 2.35-0~
+  VER_GCC_BASE		:= 11
+  MIN_VER_GCC		:= 11.2.0-16~
+  MIN_VER_BINUTILS	:= 2.38-1~
+  MIN_VER_LINUX		:= 5.15
   libgcc_base		:= gcc-s
 endif
