=== debian/tests/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 #Restrictions: build-needed
 Depends: build-essential,
   fakeroot,
-  binutils-source (>= 2.37-4~),
-  glibc-source (>= 2.34-0~), glibc-source (<< 2.35),
-  gcc-10-source (>= 10.3.0-7~),
-  linux-source (>= 5.10.13), linux-libc-dev (>= 5.10.13),
+  binutils-source (>= 2.38-1~),
+  glibc-source (>= 2.35-0~), glibc-source (<< 2.36),
+  gcc-11-source (>= 11.2.0-16~),
+  linux-source (>= 5.15.0), linux-libc-dev (>= 5.15.0),
   autoconf (>= 2.69), autoconf2.69, autogen,
   automake, bison (>= 1:2.3), chrpath, debhelper (>= 9),
   dpkg-dev (>= 1.15.3.1), fakeroot, file, flex,
